Package Details: nginx-rtmp 1.18.0-3

Git Clone URL: https://aur.archlinux.org/nginx-rtmp.git (read-only, click to copy)
Package Base: nginx-rtmp
Description: Lightweight HTTP server and IMAP/POP3 proxy server
Upstream URL: https://nginx-rtmp.blogspot.com/
Keywords: nginx rtmp
Licenses: custom
Conflicts: nginx
Provides: nginx
Submitter: huiyiqun
Maintainer: None
Last Packager: TheGoliath
Votes: 8
Popularity: 0.000254
First Submitted: 2015-12-21 04:57
Last Updated: 2020-05-08 13:44

Required by (109)

Sources (6)

Latest Comments

1 2 Next › Last »

ratijas commented on 2020-11-28 17:45

The description is misleading. This particular distribution of nginx seems to have nothing to do with being "Lightweight HTTP server and IMAP/POP3 proxy server".

dest4 commented on 2020-11-19 10:33

nginx-tests fail to start: /var/cache/private/pikaur/build/nginx-rtmp/PKGBUILD: line 111: prove: command not found

while

# cd /var/cache/private/pikaur/build/nginx-rtmp/src/nginx-tests
# TEST_NGINX_BINARY="../nginx-1.18.0/objs/nginx" prove .

seems to work (some tests fail though)

TheGoliath commented on 2020-05-10 15:07

No problem :)

kuzalj commented on 2020-05-09 23:06

Thank you for the fix. I actually checked the PKGBUILD and noticed it wasn't there when I was building. I just assumed you did some Blackmagic to make it work. Glad it works now :)

TheGoliath commented on 2020-05-08 13:45

Updated, forgot to add the module flag for the rtmp module. Try again :')

TheGoliath commented on 2020-05-08 09:16

Gonna dig into that problem this evening.

kuzalj commented on 2020-05-08 02:39

I am getting errors using RTMP directives in the Nginx config files as if the module doesn't exist or wasn't built with nginx. Is the module somehow not being built with the Nginx sourcecode with this new version?

huiyiqun commented on 2017-04-07 01:43

@kailimeroo Thanks for your feedback.

It seems that you have not configured gpg-agent to automatically retrieve unknown public key from key server.

However, I still decide to disable gpg checking for convenience.

kalimeroo commented on 2017-04-06 06:44

Hi. Latest update fails to install due to PGP signatures verification failure

cristiangabor commented on 2016-10-23 12:11

I have succesfully tested on my raspberry pi model 3 and is working properly. Please also add the armv7h architecture for this.